data = []

with open('output', 'r') as f:
    data = [line.strip() for line in f.readlines()]

data = {line:float(line.split()[-1]) for line in data}

import operator

max_key = max(data.items(), key=operator.itemgetter(1))[0]

print(max_key, data[max_key])
